﻿/********************************************************************1.1 - CSS STYLING FOR PACERTS - 1.1***********************************************************************/

body {
	margin:0;
	padding: 0px;
	background: #404040;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	max-width:100%;
	overflow-x:hidden;

}

.js div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #333 url('http://files.mimoymima.com/images/loading.gif') no-repeat center center; }


/********************************************************************1.1.1 - LOGO STYLING - 1.1.1***********************************************************************/

.logo{
	height: auto;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}


.logo img {
	width: auto;
	height: auto;
}

/********************************************************************1.2 - MAIN DIV STYLING - 2.1***********************************************************************/

#main {
	background-color: #fff;
	border:1px solid #2d2d2d;
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
	margin-top: 20px;
    min-height:	90%;
    height:auto;
	margin-top: 150px;
}

#text_welcome {
	padding-bottom: 20px;;
}

/** Please login Section **/

#pleaselogin {
	width: 80%;
	min height: 385px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-bottom: 10px;
}

youloggedin {
	width: 80%;
	min height: 385px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/********************************************************************1.3 - TEXT STYLING - 1.3***********************************************************************/

h1 {
	font-size: 20px;
	font-weight: 500;
	font-family: 'roboto';
	line-height: 20px;
	margin-bottom: 10px;
	text-align: center;
}
h2 {
	font-size: 16px;
	font-weight: 100;
	font-family: 'roboto';
	margin-top: 0px;
}

p {
	font-size: 16px;
	color: #2d2d2d;
}

a{
	text-decoration: none;
	color: #2d2d2d;
}

/********************************************************************1.4 - BUTTON STYLING - 1.4***********************************************************************/

/* Button Style */

button.submit {
    background-color: #bf2a2e;
    border: 0px solid #2d2d2d;
    /**border-bottom: 1px solid #5b992b;**/
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #ba2406;
    -webkit-box-shadow: 0 1px 0 0 #ba2406 inset ;
    -moz-box-shadow: 0 1px 0 0 #ba2406 inset;
    -ms-box-shadow: 0 1px 0 0 #ba2406 inset;
    -o-box-shadow: 0 1px 0 0 #ba2406 inset;
    color: white;
    font-weight: 100;
    padding: 6px 20px;
    text-align: center;
    /**text-shadow: 0 -1px 0 #396715;**/
	font-family: roboto;
}
button.submit:hover {
    opacity:.85;
    cursor: pointer; 
}
button.submit:active {
    border: 0px solid #2d2d2d;
    box-shadow: 0 0 10px 5px #bc1519 inset; 
    -webkit-box-shadow:0 0 10px 5px #bc1519 inset ;
    -moz-box-shadow: 0 0 10px 5px #bc1519 inset;
    -ms-box-shadow: 0 0 10px 5px #bc1519 inset;
    -o-box-shadow: 0 0 10px 5px #bc1519 inset;
}

.FormElement {
	width:350px; 
	margin:6px auto;
	text-align:center;
	height:40px;
}
.TField {
	
	height:35px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;

}
.smalltext {
	width:auto;
	text-align:center;
	font-family:Verdana, Geneva, Tahoma, sans-serif
	font-size:10px;

}
.button {
	background-color: #bf2a2e;
    border: 0px solid #2d2d2d;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
	width: 200px!important;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: roboto;
	text-transform: uppercase;
	
}

.tablebutton {
	background-color: #bc1519;
    background: -webkit-gradient(linear, left top, left bottom, from(#bc1519), to(#2d2d2d));
    background: -webkit-linear-gradient(top, #bc1519, #2d2d2d);
    background: -moz-linear-gradient(top, #bc1519, #2d2d2d);
    background: -ms-linear-gradient(top, #bc1519, #2d2d2d);
    background: -o-linear-gradient(top, #bc1519, #2d2d2d);
    background: linear-gradient(top, #bc1519, #2d2d2d);
    border: 1px solid #2d2d2d;
    /**border-bottom: 1px solid #5b992b;**/
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #ba2406;
    -webkit-box-shadow: 0 1px 0 0 #ba2406 inset ;
    -moz-box-shadow: 0 1px 0 0 #ba2406 inset;
    -ms-box-shadow: 0 1px 0 0 #ba2406 inset;
    -o-box-shadow: 0 1px 0 0 #ba2406 inset;
    color: white;
    font-weight: 100;
    padding: 6px 20px;
    text-align: center;
   /**text-shadow: 0 -1px 0 #396715;**/
	width: auto!important;
	font-family: roboto;
}

.tablebuttongreen {
	background-color:#009900;
	background: -webkit-gradient(linear, left top, left bottom, from(#009900), to(#2d2d2d));
    background: -webkit-linear-gradient(top, #009900, #2d2d2d);
    background: -moz-linear-gradient(top, #009900, #2d2d2d);
    background: -ms-linear-gradient(top, #009900, #2d2d2d);
    background: -o-linear-gradient(top, #009900, #2d2d2d);
    background: linear-gradient(top, #009900, #2d2d2d);
    border: 1px solid #2d2d2d;
    /**border-bottom: 1px solid #5b992b;**/
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #ba2406;
    -webkit-box-shadow: 0 1px 0 0 #ba2406 inset ;
    -moz-box-shadow: 0 1px 0 0 #ba2406 inset;
    -ms-box-shadow: 0 1px 0 0 #ba2406 inset;
    -o-box-shadow: 0 1px 0 0 #ba2406 inset;
    color: white;
    font-weight: 100;
    padding: 6px 20px;
    text-align: center;
   /**text-shadow: 0 -1px 0 #396715;**/
	width: auto!important;
	font-family: roboto;

}

input {
	height:30px; 
	padding-left: 5px;
	display: block;
	margin: 0 auto;
	
}

/********************************************************************1.5 - TABLE STYLING - 1.5***********************************************************************/

/** Table Styling**/

.lookup_table {
	width: 90%;
	margin: 0 auto;
}

.search_table {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 20px!important;
}

table { 
	color: #333;
	font-family: roboto;
	font-weight: 100;
	width: 100%; 
	border-collapse: 
	collapse; border-spacing: 0; 
	border: 1px!important;
}

td, th { 
	border: 1px solid #ccc; /* No more visible border */
	height: 30px; 
	transition: all 0.3s;  /* Simple transition for hover effect */
}

th {
	background: #DFDFDF;  /* Darken header a bit */
	font-weight: bold;
}

td {
	background: #ccc;
	text-align: center;
}

td a{
	
	text-decoration: underline;
}
td a:hover {
	color: #bc1519;
}
/* Cells in even rows (2,4,6...) are one color */ 

tr:nth-child(even) td { 
	background: #fafafa; 
	}   

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */ 

tr:nth-child(odd) td { 
	background: #dedede; 
	}  

/* Hover cell effect! */

tr td:hover { 
	background: #ccc; color: #000; 
	}

tr:first-child{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

/** Table Div for fixed height with Scolling **/

.table-scroll {
	height: 330px;
	overflow:scroll;
	overflow-x: hidden;
}

/********************************************************************1.6 - FOOTER STYLING - 1.6***********************************************************************/

#footer {
	height: 60px;
	width: 90%;
	margin: 0 auto;
}

#footer a{
		font-weight: 400fs;
		font-family: roboto;
}

#footer a:hover{
	color:#bc1519;
}

.quarter-column{
	width: 25%;
	max-width: 140px;
	margin: 0;
	float: left;
	position: relative;
    top: 75%;
    transform: translateY(-75%);
	text-transform: uppercase;
	border-right: solid 1px #bc1519;
	font-size: 12px;
}

.first-quarter-column{
	font-size: 12px;
	width: 25%;
	max-width: 140px;
	margin: 0;
	float: left;
	position: relative;
    top: 75%;
    transform: translateY(-75%);
	text-transform: uppercase;
	border-right: solid 1px #bc1519;
	border-left: solid 1px #bc1519;
}
#footermobile {
	padding-top: 10px;
	
}


/********************************************************************1.6 - MOBILE STYLING - 1.6***********************************************************************/

/**Log out from certs index**/

#logout_certs {
	text-align: right;
	height: 20px;
	
}

#logout_certs img{
	width:20px;
	height: auto;
}

/********************************************************************2.1 - MOBILE STYLING - 2.1***********************************************************************/

/**Mobile body styling **/

@media only screen and (max-width: 651px) {
	body {
	margin:0;
	padding: 0px;
	background: #404040;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	}
}

/**Styling for screens 1280 width **/

@media only screen and (max-width: 1280px){
	body{
	margin:0;
	min-height: 100%;
	padding: 0px;
background: #404040;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	}
}


/**Mobile styling for main div**/

@media only screen and (max-width: 479px) {
	#main {
	width: 80%;
	}
}

/**Styling for screens 1024 width **/

@media only screen and (max-width: 1024px) {
	#main {
	width: 90%;
	}
}

/** Mobile Text **/

@media screen only (max-width: 479px){
	h1 {
	font-size: 20px;
	font-weight: 500;
	font-family: 'roboto';
	line-height: 20px;
	margin-bottom: 10px;
	}
}

@media screen only (max-width: 479px){
	h2 {
	font-size: 16px;
	font-weight: 100;
	font-family: 'roboto';
	line-height: 16px;
	margin-bottom: 10px;
	}
}

@media screen only max-width: 479px{
	.loginform ul{
	width:200px;
    list-style-type:none;
    list-style-position:outside;
    margin:0 auto;
    padding:0px;
	}
}

@media screen only (max-width: 479px){
	.loginform input {
	height:30px; 
    width:200px; 
    padding:5px 8px;
	}
}

.buttonmobile {
	background-color: #bc1519;
    background: -webkit-gradient(linear, left top, left bottom, from(#bc1519), to(#2d2d2d));
    background: -webkit-linear-gradient(top, #bc1519, #2d2d2d);
    background: -moz-linear-gradient(top, #bc1519, #2d2d2d);
    background: -ms-linear-gradient(top, #bc1519, #2d2d2d);
    background: -o-linear-gradient(top, #bc1519, #2d2d2d);
    background: linear-gradient(top, #bc1519, #2d2d2d);
    border: 1px solid #2d2d2d;
    /**border-bottom: 1px solid #5b992b;**/
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #ba2406;
    -webkit-box-shadow: 0 1px 0 0 #ba2406 inset ;
    -moz-box-shadow: 0 1px 0 0 #ba2406 inset;
    -ms-box-shadow: 0 1px 0 0 #ba2406 inset;
    -o-box-shadow: 0 1px 0 0 #ba2406 inset;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
	width: 125px!important;
	margin-top: 10px;
	}


@media screen and (min-width: 768px){
	.table_visible_pc {
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 480px){
	.table_visible_pc{
	visibility: hidden;
	height:0px;
	}
}

@media screen and (max-width: 479px){
	.table_visible_mobile {
	}
}

@media screen and (min-width: 768px){
	.table_visible_mobile {
	visibility: hidden;
	height:0px;
	}
}

@media screen and (max-width: 880px) {
	
	#footer{
		display: none;
	}
}

@media screen and (min-width: 881px) {
	
	#footermobile{
		display: none;
	}
}

@media screen and (min-width: 881px){
#footermobile {
	height: 60px;
	width: 90%;
	margin: 0 auto;
	padding-top: 20px;
}

}

#footermobile img{
	
height:30px;
width: auto;







